package com.framework.core.exception;

public class ReflectException extends RuntimeException {
    private static final long serialVersionUID = 1L;

    public ReflectException(String message){
        super(message);
    }

    public ReflectException(Throwable cause)
    {
        super(cause);
    }

    public ReflectException(String message, Throwable cause)
    {
        super(message,cause);
    }
}
